
.votre-civilit {
  width: 525px;
  height: 19px;
  font-family: "Source Sans Pro",monospace;
  font-size: 16px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.94;
  letter-spacing: 0.32px;
  text-align: left;
  color: #17171d;
  margin-bottom: 0px!important;
}

.pour-commencer {
    margin-bottom: 50px !important;
    width: 525px;
    height: 18px;
    margin: 15px 0 0;
    font-family: "Source Sans Pro";
    font-size: 15px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.6;
    letter-spacing: normal;
    text-align: left;
    color: #17171d;
  }
  .pour-commencer .text-style-1 {
    font-weight: 700;
  }

  .mat-radio-button  {
    width: 250px;
    height: 50px;

    font-family: "Source Sans Pro";
    background-color:  #fceeec !important;
    font-size: 15px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 2;
    letter-spacing: normal;
    text-align: center;

  }

.button-ret{
  margin-left: 0 !important;
}
  .mat-radio-button :hover  {
    background-color:  transparent !important;
  }
  mat-radio-group .mat-radio-button label:hover{
    color: #ffffff  !important;
  }
  mat-radio-group .mat-radio-button label{
    color: #e5563e  !important;
  }

  mat-radio-group .mat-radio-checked label{
    color: #ffffff !important;
  }

  .mat-radio-checked {
    width: 250px;
    height: 50px;
    background-color:#e5563e !important;
    font-family: "Source Sans Pro";
    font-size: 15px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 2;
    letter-spacing: normal;
    text-align: center;
  }

  .mat-radio-outer-circle{
      display: none !important;
  }
  .mat-radio-inner-circle{
      display: none !important;
  }

  .mat-radio-ripple{
      display: none !important;
  }
  .mat-radio-label{
    width: 250px !important;
    height: 50px !important;
    display: block;

  }
  .btnstyle{
    width: 235px !important;
    height: 50px !important;
  }

/* The container */
.container {
  display: block;
  position: relative;
  padding-left: 35px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  width: 450px;
  height: 16px;
 // margin: 2px 0 2px 10px;
  object-fit: contain;
  font-family: "Source Sans Pro", monospace;
  font-size: 13px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.9;
  letter-spacing: normal;
  text-align: left;
  color: #1a171b;
  margin-top: 28px;
}

.mat-select-arrow{
margin: 0 20px !important;
}
/* Hide the browser's default checkbox */
.container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  margin: 0 10px 0 0;
  border: solid 1px #d6d6d6;
  background-color: #ffffff;

}

/* When the checkbox is checked, add a blue background */
.container input:checked ~ .checkmark {
  background-color: #e5563e;
}

/* On mouse-over, add a grey background color */
.container:hover input ~ .checkmark {
  background-color: #e5563e;
}

/* When the checkbox is checked, add a blue background */
.container input:checked ~ .checkmark {
  background-color: #e5563e;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.container input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.container .checkmark:after {
  left: 6px;
  top: 2px;
  width: 4px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}


 .btn-monsieur{
    margin: 0 15px 0px 0px  !important;
 }
 .btn-madame{
    margin: 0 0px 0px 15px  !important;
 }

 label {
    width: 250px;
    height: 17px;
    margin: 0 0 14px;
    font-family: "Source Sans Pro";
    font-size: 14px;
    font-weight: 700;
    font-stretch: normal;
    font-style: normal;
    line-height: 2.14;
    letter-spacing: normal;
    text-align: left;
    color: #17171d;
    margin-bottom: 18px;
   // margin-top: 18px;
  }

  ::placeholder {
    color: #d6d6d6;
  }


  .btn-name-info > div > input {
    width: 244px;
    height: 50px;

    border: solid 1px #d6d6d6;
    background-color: #ffffff;
  }
  .btn-tel-info > div  input {
    height: 50px !important;
    width: 100%;
    border: solid 1px #d6d6d6;
    background-color: #ffffff;
  }
  .btn-tel-info > div  .iti--allow-dropdown{
    width: 100% !important;

  }/*
.btn-tel-info > div input {
  height: 50px !important;
  width: 100%;
  border: solid 1px #f44336;
  background-color: #ffffff;
}*/
  .input-info-desc-tel {
    height: 85px;
    margin: 0 0 0;
  //  padding: 15px 15.5px 13px 20.5px;
    background-color: #f6b614;
    font-family: "Source Sans Pro";
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.43;
    letter-spacing: normal;
    text-align: left;
    color: #ffffff;
  }

  .btn-mail-info > div > input {
    height: 50px;

    border: solid 1px #d6d6d6;
    background-color: #ffffff;
  }

  .input-info-desc-mail  {
    height: 65px;
    margin: 0 0 0;
    //padding: 15px 15.5px 13px 16px;
    background-color: #f6b614;
    font-family: "Source Sans Pro";
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.43;
    letter-spacing: normal;
    text-align: left;
    color: #ffffff;
  }
input[type="date"]::-webkit-inner-spin-button,
input[type="date"]::-webkit-calendar-picker-indicator {
  display: none;
  -webkit-appearance: none;
}
.date-input{
  width: 236px;
  height: 50px;
  padding-left: 16px;
  border: solid 1px #d6d6d6;
  background-color: #ffffff;
  font-family: "Source Sans Pro";
}
  .btn-naissance-info > div > mat-select{
    width: 244px;
    height: 50px;
    border: solid 1px #d6d6d6;
    background-color: #ffffff;
  }
  .btn-naissance-info > div  mat-form-field{
    width: 244px;
    height: 50px;
    border: solid 1px #d6d6d6;
    background-color: #ffffff;
  }

  .mat-select-trigger {
     height: 100% !important;
}

  form > div{
      margin-bottom: 10px;
  }

  .polygone {
    width: 0px;
    height: 0px;
    margin: 3px 249px 0 250px;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 10px solid  #f6b614;
    position: relative;
    right: -8px;
  }
  .mat-form-field-appearance-legacy .mat-form-field-underline {
    display: none !important;
    height: 0px !important  ;
  }

  .mat-form-field-appearance-legacy .mat-form-field-wrapper {
    height: 100% !important;
}

.mat-select-value-text{
  position: absolute;
    top: -15px;
}
.mat-icon{
  background-size: 25px;
  height: 17px !important;
}
.mat-form-field-infix{
  border-top: 0.375em solid transparent;

  padding-left: 13px !important;
}


input.ng-dirty.ng-touched.ng-invalid {
  border-color: red !important;
}



.is-invalid{
  border-color: red !important;
}

.rectangle-pi {
  width: 1170px;
  height: 150px;
  margin: 0 98px 60px;
  padding: 25px 32px 28px 30px;
  background-color: #f7f7f7;
}

.confidentialit {
  width: 230px;
  height: 19px;
  margin: 2px 0 3.2px 12.1px;
  font-family: "Source Sans Pro";
  font-size: 16px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.25;
  letter-spacing: normal;
  text-align: left;
  color: #e5563e;
}

.attijari-bank-conf {
  width: 1108px;
  height: 56px;
  margin: 16.8px 0 0;
  font-family: "Source Sans Pro";
  font-size: 13px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.54;
  letter-spacing: normal;
  text-align: left;
  color: #333333;
}
.style-margin-row{
  margin-top: 0px !important;;
}

 .mat-radio-label {

   display: block !important;
  text-align: center !important;
}
.mat-radio-label-content{
padding-top: 10px ;
}

.style-margin-button{
  margin-top: 50px;
}
.mat-radio-container {

  display:none !important;

 }
.espace{
  margin-top: 10px;
}

@media (max-width: 500px) {
  .center-layout{
       padding-left: 50%;
     }
     .pour-commencer {
      margin-bottom: 50px !important;

      height: 44px;
      margin: 15px 0 0;
      font-family: "Source Sans Pro";
      font-size: 15px;
      font-weight: normal;
      font-stretch: normal;
      font-style: normal;
      line-height: 1.6;
      letter-spacing: normal;
      text-align: left;
      color: #17171d;
    }

  .mat-radio-button  {
    width: 143px;
    height: 50px;
    font-family: "Source Sans Pro";
    background-color:  #fceeec !important;
    font-size: 15px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 2;
    letter-spacing: normal;
    text-align: center;

  }

  .mat-radio-button :hover  {
    background-color:  transparent !important;

  }
  mat-radio-group .mat-radio-button label:hover{
    color: #ffffff  !important;
  }
  mat-radio-group .mat-radio-button label{
    color: #e5563e  !important;
  }

  mat-radio-group .mat-radio-checked label{
    color: #ffffff !important;
  }

  .mat-radio-checked {
    width: 143px;
    height: 50px;
    background-color:#e5563e !important;
    font-family: "Source Sans Pro";
    font-size: 15px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 2;
    letter-spacing: normal;
    text-align: center;
  }

 .mat-radio-label {
  display: block !important;
  text-align: center !important;
  width: 156px;
  height: 50px;
}

 .mat-radio-label-content{
  padding-top: 10px ;
  text-align: center;
  }
  .text-style-civility{
    margin-right: 120px;
  }
  .btn-name-info > div > input {
    width: 300px !important;
    height: 50px;
    border: solid 1px #d6d6d6;
    background-color: #ffffff;
    margin-right: 200px;
  }
  .style-margin-row{
    margin-top: 0px !important;
  }
   .btn-tel-info > div  input {
    height: 50px !important;
    width: 61%;
    border: solid 1px #d6d6d6;
    background-color: #ffffff;
  }

  .input-info-desc-tel {
    width: 317px;
    height: 144px;
    margin: 0 0 0;
  //  padding: 15px 15.5px 13px 20.5px;
    background-color: #f6b614;
    font-family: "Source Sans Pro";
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.43;
    letter-spacing: normal;
    text-align: left;
    color: #ffffff;
  }

  .btn-mail-info > div > input {
    height: 50px;
    width: 59%;
    border: solid 1px #d6d6d6;
    background-color: #ffffff;
  }
  .date-input{
    width: 300px;
    height: 50px;
    padding-left: 16px;
    border: solid 1px #d6d6d6;
    background-color: #ffffff;
    margin-right: 200px;
  }
  .btn-naissance-info > div  mat-form-field{
    width: 315px;
    height: 50px;
    margin-right: 200px;
    border: solid 1px #d6d6d6;
    background-color: #ffffff;
  }
  .button-ret{
    display: none !important;
  }
  .btn-con{
    margin-right: 190px !important;
    width: 320px !important;
  }
  .rectangle-pi {
    width: 320px;
    height: 290px;
    margin: 0 98px 60px;
    background-color: #f7f7f7;
    margin-right: 290px !important;
  }
  .attijari-bank-conf {
    width: 290px;
    height: 196px;
    margin: 16.8px 0 0;
    font-family: "Source Sans Pro";
    font-size: 13px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.54;
    letter-spacing: normal;
    text-align: left;
    color: #333333;
  }

  .form-style{

    margin-bottom: 40px !important;
  }
  .container {
    display: block;
    position: relative;
    padding-left: 35px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    width: 314px;
    height: 16px;
   // margin: 2px 0 2px 10px;
    object-fit: contain;
    font-family: "Source Sans Pro", monospace;
    font-size: 13px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.9;
    letter-spacing: normal;
    text-align: left;
    color: #1a171b;
  }
  .pour-commencer {
    margin-bottom: 50px !important;
    width: 375px;
    height: 18px;
    font-family: "Source Sans Pro";
    font-size: 15px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.6;
    letter-spacing: normal;
    text-align: left;
    color: #17171d;
    margin-right: 140px;
  }
  .info-perso-yellow-ligne{
    width: 70px;
    height: 5px;
    margin: -10px 447px 40px 0;
    margin-bottom: 20px !important;
    background-color: #f6b614;
  }
/*  .mat-radio-label{
    width: 143px !important;
    height: 50px !important;
    display: block ;

  }*/


  .error1{
    display: none !important;
  }
  .text-layout{
    padding-right: 1px !important;
    padding-left: 20px!important;
  }
  .img-layout{
    padding-left: 17px;

  }
  .polygone {
    width: 0px;
    height: 0px;
    margin: 3px 249px 0 150px;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 10px solid  #f6b614;
    position: relative;
    right: -8px;
  }

  .input-info-desc-mail  {
    width: 320px;
    height: 110px;
    margin: 0 0 0;
    //padding: 15px 15.5px 13px 16px;
    background-color: #f6b614;
    font-family: "Source Sans Pro";
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.43;
    letter-spacing: normal;
    text-align: left;
    color: #ffffff;
  }
   }
   @media screen and (min-width: 500px) and (max-width: 2000px){
     .error-style{
       display: none !important;
     }
   }
